<?xml version="1.0" encoding="utf-8"?>
<ListView 
      xmlns:android="http://schemas.android.com/apk/res/android"
      android:id="@+id/windwo_listid" 
      android:background="@drawable/lottery_btn_kaijiangbg"
      android:layout_width="100dip" 
      android:layout_height="50dip"
      android:cacheColorHint="#fff"
      >
</ListView> 